Debian Bug report logs - #354177
RM: mimedecode -- RoQA ; orphaned, no adopter for >3y

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Thu, 23 Feb 2006 23:03:07 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354177; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: submit@bugs.debian.org
Subject: O: mimedecode -- Decodes transfer encoded text type mime messages
Date: Thu, 23 Feb 2006 23:00:06 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2006-02-23
Severity: normal

I haven't used mimedecode myself in quite some time, and I don't have
the time to work on it any longer. Hopefully somebody else will have
the time to fix up some of the outstanding bugs...

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
"Since phone messaging became popular, the young generation has lost the
 ability to read or write anything that is longer than one hundred and sixty
 characters."  -- Ignatios Souvatzis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354177; Package wnpp. (Sat, 01 Aug 2009 13:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 01 Aug 2009 13:03:12 GMT) Full text and rfc822 format available.

Message #10 received at 354177@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 354177@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#354177: O: mimedecode -- Decodes transfer encoded text type mime messages
Date: Sat, 1 Aug 2009 14:54:35 +0200
reassign 354177 ftp.debian.org
retitle 354177 RM: mimedecode -- RoQA ; orphaned, no adopter for >3y
owner 354177 !
thanks

Hi,

Also has lots of alternatives, and looks buggy (#543430, that looks RC)
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:03:14 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions wnpp/n/a. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:03:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: mimedecode -- RoQA ; orphaned, no adopter for >3y' from 'O: mimedecode -- Decodes transfer encoded text type mime messages' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:03:14 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:03:15 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 23 Aug 2009 22:33:04 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Sun, 23 Aug 2009 22:33:04 GMT) Full text and rfc822 format available.

Message #23 received at 354177-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 354177-close@bugs.debian.org
Cc: mimedecode@packages.debian.org, mimedecode@packages.qa.debian.org
Subject: Bug#354177: fixed
Date: Sun, 23 Aug 2009 22:04:29 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mimedecode |      1.9-4 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354177@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/354177

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Torsten Werner (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Sep 2009 07:48:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:24:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.